*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'SF UI Text', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    margin: 0;
    color: #232323;
    overflow-x: hidden;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
}

p {
    display: block;
    margin: 0 0 10px;
}

input:focus {
    outline: none;
}

.container {
    padding: 16px 20px 47px;
}

.title {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
    color: #022C56;
}

.article-thumb {
    display: block;
    width: -webkit-calc(100% + 40px);
    width: -moz-calc(100% + 40px);
    width: calc(100% + 40px);
    position: relative;
    left: -20px;
    margin: 16px 0 0;
}

.article-thumb img {
    width: 100%;
}

.article-content {
    margin: 16px 0 0;
}

.article-content img {
    width: 100%;
}